Bug 856574 - airrac - man contains unsupported options
airrac - man contains unsupported options
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: airrac (Show other bugs)
rawhide
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Denis Arnaud
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 06:49 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 16:26:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-09-12 06:49:58 EDT
Description of problem:
In man, options --input and -i are present, but not supported by the program.

Version-Release number of selected component (if applicable):
airrac-0.2.3-5.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
  
Actual results:
Man contains not supported options

Expected results:
Man contains only supported options

Additional info:
Comment 1 Denis Arnaud 2012-09-12 12:58:06 EDT
Thanks for having reported that issue. I will fix it upstream as soon as I have got some spare time.
Comment 2 Fedora End Of Life 2013-12-21 03:51:37 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Denis Arnaud 2014-01-02 16:26:11 EST
airrac-1.00.0 fixes that issue.
---------
$ airrac -h
 [...]
 Configuration:
  -b [ --builtin ]     ...
  -y [ --yield ]       ...
  -l [ --log ]         ...
---------

Available on F18+

Note You need to log in before you can comment on or make changes to this bug.